Loading...
Searching...
No Matches
qualified.hpp File Reference

Provides quality alphabet composites. More...

`#include <seqan3/alphabet/composite/alphabet_tuple_base.hpp>`
`#include <seqan3/alphabet/nucleotide/concept.hpp>`
`#include <seqan3/alphabet/quality/concept.hpp>`
Include dependency graph for qualified.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::qualified< sequence_alphabet_t, quality_alphabet_t >
| Joins an arbitrary alphabet with a quality alphabet. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides quality alphabet composites.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me